.diagnosis {
    & + & {
        .mt_l;
    }
    &__header {
        display: flex;
        align-items: center;
    }
    &__icon {
        width: 2rem;
        height:2rem;
        justify-content: center;
        margin: -1rem .5rem -1rem 0;
    }
    &__body {
        padding-left: 2.5rem;
        .mt_s;
    }
    &__footer {

        padding-left: 2.5rem;
        .mt_s;
    }
    &__comment {
        .fs_s;
        border-radius: 0.25rem;
        display: inline-block;
        background-color: @c-hl;
        .p_xs;
    }
    &__item {
        & + & {
            .mt_s;
        }
    }
    //&__title {
    //    color: @c-title;
    //    font-weight: 400;
    //}
    //&__range {
    //    .mt_xxs;
    //}
    //&__icon {
    //    display: flex;
    //    align-items: center;
    //    justify-content: center;
    //}
}
